{
    "usingComponents": {
        "van-tab": "/components/vant/tab/index",
        "van-tabs": "/components/vant/tabs/index"
    },
    "navigationBarTitleText": "设置评委分组和权重",
    "backgroundTextStyle": "dark",
    "enablePullDownRefresh": true
}